Koozali.org formerly Contribs.org

Java 8 and SME 10

Java 8 and SME 10
« on: October 13, 2018, 11:01:13 PM »
I am experimenting with SymmetricDS, which requires either Java JRE 7 or JRE 8.

There is some discussion about Java for SME 7 and later, but not much.

I am planning installing all the parts into a single iBay, if only to keep it all together for now.

Is there any problems or caveats when adding Java to SME/CentOS?
- Mark

Re: Java 8 and SME 10
« Reply #1 on: October 14, 2018, 06:54:06 AM »
What I am wondering about, in a broad sense, is security. Java has been at the center of some serious issues. At the same time, it is popular and a number of apps are on it.

So, wild speculation as well as hard won experience is welcome.
- Mark